body {
  /*background-color:#000;*/
  background-size:cover;
  color:#fff;
  font-size:14px;
  line-height:20px;
}

h1 {
  margin:10px 0px;
  font-family:'Roboto Condensed', sans-serif;
  color:#2d3338;
  font-size:69px;
  line-height:54px;
  font-style:normal;
  font-weight:700;
  text-shadow:none;
}

h2 {
  margin:0px 0px 10px;
  font-size:32px;
  line-height:36px;
  font-weight:400;
  text-shadow:none;
}

h3 {
  margin:5px 0px;
  font-size:22px;
  line-height:30px;
  font-weight:400;
  text-shadow:none;
}

h4 {
  margin:10px 0px;
  font-size:18px;
  line-height:24px;
  font-weight:700;
}

h5 {
  margin:10px 0px;
  font-size:14px;
  line-height:20px;
  font-weight:700;
}

h6 {
  margin:10px 0px;
  font-size:12px;
  line-height:18px;
  font-weight:700;
}

p {
  margin-top:0px;
  margin-bottom:5px;
  font-size:16px;
  line-height:23px;
  font-weight:300;
  letter-spacing:0px;
  text-shadow:none;
}

.button {
  display:block;
  width:100%;
  height:54px;
  margin-left:-1px;
  padding:4px 29px;
  border:3px solid #fff;
  background-color:transparent;
  -webkit-transition:background-color 300ms ease, color 300ms ease;
  transition:background-color 300ms ease, color 300ms ease;
  color:#fff;
  font-size:22px;
  font-weight:700;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
}

.button:hover {
  background-color:#fff;
  color:#000;
}

.subtitle {
  padding-top:4px;
  padding-right:10px;
  padding-bottom:5px;
  border-right:1px solid #a1a1a1;
  font-family:Montserrat, sans-serif;
  font-size:24px;
  line-height:35px;
  font-weight:300;
  text-align:right;
  text-shadow:none;
  color:white;
}

.field {
  height:54px;
  margin-bottom:19px;
  padding-right:20px;
  padding-left:20px;
  border:0px solid #000;
  -webkit-transition:box-shadow 150ms ease;
  transition:box-shadow 150ms ease;
  color:#262c46;
  font-size:16px;
  text-align:center;
  text-transform:uppercase;
}

.field:focus {
  box-shadow:inset 0 0 0 2px #00caf2;
}

.sign-up-form {
  display:block;
  width:415px;
  margin:35px auto 66px;
}

.social-widget {
  width:100px;
  float:left;
  -webkit-transition:opacity 300ms ease;
  transition:opacity 300ms ease;
}

.social-widget.full-opacity {
  opacity:1;
}

.social-widget-wrapper {
  display:block;
  width:223px;
  margin-right:auto;
  margin-left:auto;
  padding-left:20px;
}

.social-widget-wrapper.thank-you {
  display:block;
  width:216px;
  margin-top:13px;
  margin-right:auto;
  margin-left:auto;
  padding-left:16px;
}

.success-message {
  padding:20px;
  border-radius:2px;
  background-color:#737373;
  -webkit-transition:all 300ms ease;
  transition:all 300ms ease;
}

.spread-word {
  margin-top:12px;
  font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color:hsla(0, 0%, 100%, .6);
  font-size:10px;
  line-height:16px;
  font-weight:400;
  letter-spacing:0px;
  text-transform:uppercase;
  text-shadow:none;
}

.error-message {
  padding-bottom:5px;
  border-radius:2px;
  background-color:#5c3245;
}

.error {
	color: #ff0000;
}

.content-wrapper {
  display:inline-block;
  width:60%;
}

.header-section {
  height:100%;
  padding-top:104px;
  background-color:#e0ddd7;
  text-align:center;
}

.footer-section {
  position:static;
  left:0px;
  right:0px;
  bottom:0px;
  padding-top:38px;
  padding-bottom:34px;
  background-color:#0b183b;
  color:#7e7c87;
}

.copyright {
  font-family:Montserrat, sans-serif;
  color:hsla(0, 0%, 100%, .52);
  font-weight:100;
  text-align:left;
}

.bars-wrapper {
  height:7px;
  background-color:#1abc9c;
}

.bar {
  width:14.285%;
  height:7px;
  float:left;
  background-color:#1abc9c;
}

.bar._2 {
  background-color:#f2ca27;
}

.bar._3 {
  background-color:#e67e22;
}

.bar._4 {
  background-color:#16a085;
}

.bar._5 {
  background-color:#2980b9;
}

.bar._6 {
  background-color:#e74c3c;
}

.bar._7 {
  background-color:#a366bc;
}

.container {
  padding-right:127px;
  padding-left:127px;
}

.donation-form {
	padding-right: 100px;
	padding-left: 100px;
}

.image-crop {
  overflow:hidden;
  height:260px;
}

.social-section {
  padding-top:58px;
  padding-bottom:58px;
  text-align:center;
}

.share-btn {
  display:inline-block;
  width:61px;
  margin-right:14px;
  margin-left:14px;
}

.share-wrapper {
  margin-top:32px;
}

.refer {
  color:hsla(0, 0%, 100%, .59);
}

.align-right {
  text-align:right;
}

.social-btn {
  margin-left:17px;
  opacity:0.44;
  -webkit-transition:all 200ms ease;
  transition:all 200ms ease;
}

.social-btn:hover {
  opacity:1;
}

.logo {
  display:inline-block;
  margin-right:auto;
  margin-bottom:19px;
  margin-left:auto;
  padding:10px 21px;
  border:8px solid #fff;
  font-family:Montserrat, sans-serif;
  color:#fff;
  font-size:30px;
  font-weight:400;
  letter-spacing:8px;
  text-shadow:none;
}

.logo.link {
  background-image:-webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image:linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  color:#b9b9b9;
  font-size:22px;
}

.logo.link:hover {
  color:#fff;
}

.about {
  font-family:'Roboto Condensed', sans-serif;
  letter-spacing:2px;
  text-transform:uppercase;
}

.join {
  display:block;
  width:40%;
  margin-top:-12px;
  margin-bottom:15px;
  float:left;
  font-size:22px;
  letter-spacing:4px;
  text-transform:uppercase;
  text-shadow:none;
}

.beta-line {
  width:30%;
  height:1px;
  float:left;
  background-color:hsla(0, 0%, 100%, .36);
}

.body {
  padding-top:0px;
  background-image:none;
}

.text-block {
  font-family:Montserrat, sans-serif;
  font-weight:300;
  color:white;
  text-align:center;
  font-size:13px;
}

.link {
  color:#b6b6b6;
  font-size:22px;
  letter-spacing:2px;
  text-decoration:none;
  text-transform:none;
}

.link:hover {
  color:#fff;
}

.utility-page-wrap {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  width:100vw;
  height:100vh;
  max-height:100%;
  max-width:100%;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
  -webkit-box-align:center;
  -webkit-align-items:center;
  -ms-flex-align:center;
  align-items:center;
}

.utility-page-content {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  width:260px;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column;
  text-align:center;
}

.utility-page-form {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column;
  -webkit-box-align:stretch;
  -webkit-align-items:stretch;
  -ms-flex-align:stretch;
  align-items:stretch;
}

.section {
  height:540px;
  padding-top:15px;
  padding-bottom:15px;
  background-image:-webkit-linear-gradient(270deg, transparent 57%, #0b183b), url('../../../assets/img//images/16406839666_e0755bd5e9_o.jpg');
  background-image:linear-gradient(180deg, transparent 57%, #0b183b), url('../../../assets/img//images/16406839666_e0755bd5e9_o.jpg');
  background-position:0px 0px, 50% 50%;
  background-size:auto, cover;
  text-align:center;
}

.our-board {
  padding-top:50px;
  padding-bottom:50px;
  background-image:-webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../../../assets/img//images/17211657849_a49178191d_k.jpg');
  background-image:linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../../../assets/img//images/17211657849_a49178191d_k.jpg');
  background-position:0px 0px, 50% 35%;
  background-size:auto, cover;
  background-attachment:scroll, scroll;
  text-align:center;
}

.our-story {
  padding-top:50px;
  padding-bottom:50px;
  background-image:-webkit-linear-gradient(270deg, rgba(26, 28, 34, .64), rgba(26, 28, 34, .64)), url('../../../assets/img//images/6045513083_91885b044a_o_r1.jpg');
  background-image:linear-gradient(180deg, rgba(26, 28, 34, .64), rgba(26, 28, 34, .64)), url('../../../assets/img//images/6045513083_91885b044a_o_r1.jpg');
  background-position:0px 0px, 50% 50%;
  background-size:auto, cover;
}

.image {
  border-radius:100px;
}

.image-2 {
  border-radius:100px;
}

.image-3 {
  border-radius:100px;
}

.image-4 {
  border-radius:100px;
}

.image-5 {
  border-radius:100px;
}

.upcoming-events {
  padding-top:25px;
  padding-bottom:50px;
  background-image:-webkit-linear-gradient(270deg, #0b183b, #0b183b);
  background-image:linear-gradient(180deg, #0b183b, #0b183b);
}

.subtitle-main {
  padding-bottom:24px;
  font-family:Montserrat, sans-serif;
  font-size:24px;
  line-height:35px;
  font-weight:500;
  text-align:center;
  letter-spacing:0px;
  text-shadow:1px 1px 7px #000;
  color:white;
}

.text {
  margin-top:5px;
  font-family:Montserrat, sans-serif;
  font-weight:300;
  text-align:left;
  text-shadow:1px 1px 6px #000, 0 1px 0 #000;
  color:white;
}

.text.center {
  font-size:16px;
  line-height:24px;
  text-align:center;
}

.text.small {
  font-size:12px;
  line-height:15px;
}

.text.smalltitle {
  margin-bottom:3px;
  font-size:18px;
  line-height:26px;
}

.donation-upper {
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: Montserrat, sans-serif;
  color: #FFFFFF;
  background-image: -webkit-linear-gradient(270deg, #0b183b, #0b183b);
  background-image: linear-gradient(180deg, #0b183b, #0b183b);
}

.donation-main {
  font-family: Montserrat, sans-serif;
  color: #343434;
}

.donate-subtitle {
  font-family:Montserrat, sans-serif;
  font-size:24px;
  line-height:35px;
  font-weight:500;
  text-align:center;
  letter-spacing:0px;
  text-shadow:1px 1px 7px #000;
  color:white;
}

.donate {
  padding-top:50px;
  padding-bottom:50px;
  background-color:#0f1533;
  background-image:-webkit-linear-gradient(270deg, rgba(11, 19, 44, .64), rgba(11, 19, 44, .64));
  background-image:linear-gradient(180deg, rgba(11, 19, 44, .64), rgba(11, 19, 44, .64));
  text-align:center;
}

.chartering {
  padding-top:50px;
  padding-bottom:50px;
  background-color:#0b183b;
  background-image:-webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
  background-image:linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
}

.link-block {
  display:block;
  color:#b1b1b1;
  text-align:left;
  text-decoration:underline;
  text-align:left;
  text-align:left;
}

.link-block:hover {
  color:#fff;
  font-weight:400;
}

.rsvp {
  display:block;
  color:#b4b4b4;
  font-size:13px;
  text-decoration:none;
  text-align:left;
}

.rsvp:hover {
  color:#fff;
}

.bottom-link {
  margin-bottom:15px;
  padding-bottom:25px;
  font-family:Montserrat, sans-serif;
  color:#b6b6b6;
  font-size:14px;
  letter-spacing:0px;
  text-decoration:none;
  text-transform:none;
  text-align:center;
}

.bottom-link-row {
  text-align:center;
}

.bottom-link:hover {
  color:#fff;
}

.spacer {
  height:30px;
}

@media (max-width: 991px) {
  .subtitle {
    font-size:22px;
    line-height:28px;
    text-shadow:none;
  }
}

@media (max-width: 991px) {
  .content-wrapper {
    width:81%;
  }
}

@media (max-width: 991px) {
  .container {
    padding-right:57px;
    padding-left:57px;
  }
  .donation-form {
	padding-right: 0px;
	padding-left: 0px;
  }
}

@media (max-width: 991px) {
  .social-btn {
    -webkit-transition:all 200ms ease;
    transition:all 200ms ease;
  }
}

@media (max-width: 991px) {
  .social-btn:hover {
    opacity:0.8;
  }
}

@media (max-width: 991px) {
  .join {
    width:50%;
    font-size:21px;
    text-shadow:none;
  }
}

@media (max-width: 991px) {
  .beta-line {
    width:25%;
  }
}

@media (max-width: 991px) {
  .subtitle-main {
    font-size:29px;
    text-shadow:none;
  }
}

@media (max-width: 767px) {
  body {
    padding-top:65px;
  }
}

@media (max-width: 767px) {
  .subtitle {
    margin-right:0px;
    margin-left:0px;
    padding-bottom:43px;
    text-shadow:none;
  }
}

@media (max-width: 767px) {
  .sign-up-form {
    margin-bottom:64px;
  }
}

@media (max-width: 767px) {
  .content-wrapper {
    width:100%;
    padding-right:24px;
    padding-left:24px;
  }
}

@media (max-width: 767px) {
  .header-section {
    padding-top:37px;
  }
}

@media (max-width: 767px) {
  .our-board {
    text-align:center;
  }
}

@media (max-width: 767px) {
  .footer-section {
    position:static;
    padding-top:23px;
    padding-bottom:23px;
  }
}

@media (max-width: 767px) {
  .container {
    padding-right:10px;
    padding-left:10px;
  }
}

@media (max-width: 767px) {
  .social-section {
    padding-top:35px;
    padding-bottom:35px;
  }
}

@media (max-width: 767px) {
  .logo {
    text-shadow:none;
  }
}

@media (max-width: 767px) {
  .join {
    text-shadow:none;
  }
}

@media (max-width: 767px) {
  .subtitle-main {
    margin-right:0px;
    margin-left:0px;
    padding-bottom:43px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  h2 {
    font-size:30px;
    line-height:31px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  p {
    font-size:20px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  .button {
    width:100%;
    margin-left:0px;
    border-top-left-radius:2px;
    border-bottom-left-radius:2px;
  }
}

@media (max-width: 479px) {
  .subtitle {
    padding-bottom:36px;
    font-size:22px;
    line-height:26px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  .field {
    width:100%;
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
    text-align:center;
  }
}

@media (max-width: 479px) {
  .sign-up-form {
    width:100%;
    margin-top:22px;
  }
}

@media (max-width: 479px) {
  .social-widget {
    width:96px;
  }
}

@media (max-width: 479px) {
  .social-widget-wrapper {
    display:block;
    width:221px;
    margin-right:auto;
    margin-bottom:15px;
    margin-left:auto;
  }
}

@media (max-width: 479px) {
  .copyright {
    margin-bottom:16px;
    text-align:center;
  }
}

@media (max-width: 479px) {
  .container {
    padding-right:10px;
    padding-left:10px;
  }
}

@media (max-width: 479px) {
  .image-crop {
    height:auto;
    margin-bottom:40px;
  }
}

@media (max-width: 479px) {
  .social-section {
    padding-right:14px;
    padding-left:14px;
  }
}

@media (max-width: 479px) {
  .align-right {
    text-align:center;
  }
}

@media (max-width: 479px) {
  .social-btn {
    margin-right:17px;
  }
}

@media (max-width: 479px) {
  .logo {
    font-size:43px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  .join {
    width:75%;
    font-size:19px;
    line-height:22px;
    letter-spacing:4px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  .beta-line {
    width:12%;
  }
}

@media (max-width: 479px) {
  .image {
    border-radius:500px;
  }
}

@media (max-width: 479px) {
  .image-2 {
    border-radius:500px;
  }
}

@media (max-width: 479px) {
  .image-3 {
    border-radius:500px;
  }
}

@media (max-width: 479px) {
  .image-5 {
    border-radius:500px;
  }
}

@media (max-width: 479px) {
  .subtitle-main {
    padding-bottom:36px;
    font-size:22px;
    line-height:26px;
    text-shadow:none;
  }
}

@media (max-width: 479px) {
  .bottom-link {
    margin-bottom:0px;
    padding-bottom:0px;
  }
}

@media (max-width: 479px) {
  .column {
    padding-bottom:15px;
  }
}

@media (max-width: 479px) {
  .column-2 {
    padding-bottom:15px;
  }
}

@media (max-width: 479px) {
  .column-3 {
    padding-bottom:15px;
  }
}

